header .right .userChange .options {
	display: block;
}

.main .selectDate {
	display: block;
	width: 85%;
	float:left;
}

.main .filtration .filterCategoryOptions {
	display: block;
}

.main .filtration .filterCategoryOptions h3 {
	cursor: pointer;
}

.main .filtration .filterTypeOptions, 
.main .filtration .eventsTypeOptions,
.main .filtration .filterOwnOptions {
	display: block;
}

.noNews {
	padding: 15px 0 0 0;
	font-weight: bold;
	color: #448ac6;
	text-align: center;
}

.main .description.iconCorrection, .main .description.addMsg {
	left: -38px;
	width: 80px;
}

.main .addMsg span {
	height: 20px !important;
	padding: 0 !important;
}

.main ul.telegramList li a .addedMessage:hover .description {
	display: block;
}

.main .description.pap, .main .description.multiList, .main .description.shared
	{
	width: 82px;
}

.main .description.hundred span:hover {
	background-color: #646464 !important;
}

.main .description.pap, .main .description.hundred {
	width: 100px;
}

.main .description.list {
	width: 75px;
}

.main ul.telegramList li a:visited {
	color: #8c979d;
}

.main ul.telegramList li a:hover {
	color: #333;
}

.main ul.telegramList li a:active {
	color: #333;
}

.main ul.telegramList li a.hot {
	color: #e95453;
	font-weight: bold;
}

.main ul.telegramList li a.hot:visited {
	color: #FD8C91;
}

.main ul.telegramList li a.exclusive {
	color: #448ac6;
	font-weight: bold;
}

.main ul.telegramList li a.exclusive:visited {
	color: #8EB8DC;
}

.main ul.telegramList li a.exclusive .hour, .main ul.telegramList li a.hot .hour
	{
	color: #333;
	font-weight: normal;
}

.main .telegramBox .keywords ul li a:visited {
	color: #448ac6;
}

.main .telegramBox .keywords ul li a:hover {
	cursor: pointer;
}

/*
.main ul.telegramList li .addedMessage {
  background: url('../images/sprite.png') no-repeat -35px -1467px;
  width: 10px;
  height: 12px;
  margin: 10px 20px 0 0;
  display: block;
  float: right;
}
.main ul.telegramList li .addedMessage.active {
  background: url('../images/sprite.png') no-repeat -35px -1426px;
}*/
.main .telegramBox .multimedia ul li:nth-child(3n+2) {
	margin: 0 1%;
}

.main .telegramBox .multimedia ul li:nth-child(n+4) {
	margin-top: 1%;
}

.main .telegramText table tr td {
	border: 1px solid black;
	padding: 3px;
	text-align: right;
}

.main .telegramText table tr td:empty, .main .telegramText table tr th:empty
	{
	padding: 0;
}

.main .telegramText table tr td:nth-child(1) {
	background-color: #B0CDEA;
	text-align: left;
}

.main .telegramText table tr th {
	border: 1px solid black;
	padding: 3px;
	text-align: right;
	background-color: #448ac6;
	color: #FFFFFF;
}

.main .telegramText table tr:nth-child(1) td {
	background-color: #448ac6;
	color: #FFFFFF;
}

/*.main .telegramText table tr:nth-child(2) td {
	background-color: #448ac6;
	color: #FFFFFF;
}*/

.main ul.telegramList li:last-child {
	border-bottom: 1px dashed #e3e3e3;
}

.main ul.telegramList .attach li:last-child, .main ul.telegramList.related li:last-child
	{
	border-bottom: none;
}

.downloadFile {
	color: #fff;
	background: #448ac6;
	display: block;
	font-weight: bold;
	margin: 0 auto;
	padding: 12px 0;
	text-align: center;
	text-decoration: none;
	width: 193px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.downloadFile:hover {
	background: #347bb9;
}

.ng-modal-overlay {
	/* A dark translucent div that covers the whole screen */
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ng-modal-dialog {
	/* A centered div above the overlay with a box shadow. */
	z-index: 10000;
	position: absolute;
	width: 380px; /* Default */
	height: 235px;
	/* Center the dialog */
	left: 50%;
	transform: translate(-50%, 54px);
	-webkit-transform: translate(-50%, 54px);
	-moz-transform: translate(-50%, 54px);
	background-color: #fff;
	box-shadow: 0 10px 20px #000;
}

.ng-modal-dialog-content {
	text-align: left;
}

.ng-modal-dialog-content .header {
	background: #f6f8f7;
	padding: 12px;
	margin: 0 0 5px 0;
}

.ng-modal-dialog-content h2 {
	color: #646464;
	font-size: 16px;
	font-weight: bold;
}

.ng-modal-dialog-content div {
	padding: 5px 12px;
	cursor: pointer;
}

.ng-modal-dialog-content div.errorMsg {
	color: red;
	float: left;
}

.ng-modal-dialog-content div.loader {
	float: right;
	padding: 0 50px;
}

.ng-modal-dialog-content span {
	width: 110px;
	display: inline-block;
	float: left;
	margin-top: 4px;
}

.ng-modal-dialog-content input[type="email"] {
	width: 200px;
}

.ng-modal-dialog-content textarea {
	resize: none;
}

.ng-modal-dialog-content .accept {
	cursor: pointer;
	background: #448ac6;
	color: #fff;
	display: block;
	float: right;
	font-weight: bold;
	padding: 11px 0;
	text-align: center;
	text-decoration: none;
	width: 132px;
	height: auto;
	margin: 5px 50px 0 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ng-modal-dialog-content .accept:hover {
	background: #347bb9;
}

.ng-modal-close {
	background: url('../images/sprite.png') no-repeat -134px -52px;
	height: 10px;
	margin: 10px 0 0 0;
	width: 10px;
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 5px;
	cursor: pointer;
	display: inline-block;
}

.main .telegramBox h4 {
	margin: 10px 0 14px;
}

.main .telegramListTelegramBox .description span.higher {
	height: 17px !important;
	padding: 3px 0 0 !important;
}

.main ul.telegramList li a .title .sports {
	color: #8c979d;
	font-size: 12px;
}

.main ul.telegramList li a .title .sports .separator {
	color: #d8d8d8;
	display: inline;
	font-weight: normal;
}

.fancybox-nav {
	height: 75%;
	width: 10%;
}

.main .searchResults span.save, .main .searchResults span.remove, span.saveAs {
	font-weight: normal;
	text-decoration: underline;
	cursor: pointer;
}

.main .searchResults img {
	cursor: pointer;
}

.main .searchResults .right {
	float: right;
	margin-right: 15px;
}

.main .searchResults .right .close {
	background: #e7ecec;
	color: #448ac6;
	display: block;
	height: 23px;
	padding: 4px 0 5px 0;
	text-align: center;
	text-decoration: none;
	width: 85px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.main .searchResults .right .close:hover {
	background: #347bb9;
	color: #fff;
}

.main .filtration .button {
	margin: 10px auto 6px auto;
}

.main .filtration .acceptLast {
	border-top: 1px solid #d3dde5;
	border-right: 1px solid #d3dde5;
	margin: 0 0 0 0;
	padding: 20px 0 20px 0;
	width: 66.8%;
}

.main .filtration .filterTypeOptions ul.oneSelect li {
	cursor: pointer;
	line-height: 20px;
	min-height: 30px;
	padding: 2px 15px;
}

.main .filtration .filterTypeOptions .column1 ul.oneSelect li {
	padding: 7px 15px;
	min-height: 20px;
}

.main .filtration .filterTypeOptions ul.oneSelect li:hover {
	background-color: #eff3f4;
}

.main .filtration .filterTypeOptions ul.oneSelect li img {
	float: right;
	margin-top: 5px;
}

.main .filtration .filterTypeOptions .columnLast {
	float: left;
	width: 67.5%;
}

.main .filtration .filterTypeOptions .columnLast h3 {
	border: 0.12em solid #fff;
	border-top: 0;
	border-bottom: 0;
	margin: 0 0 0 0;
	padding: 9px 0 0 11%;
	width: 88.3%;
}

.main .filtration .filterTypeOptions .columnLast ul {
	border: 1px solid #d3dde5;
	border-top: 0;
	border-bottom: 0;
}

.main .filtration .filterTypeOptions .columnLast ul li {
	padding: 7px 13%;
}

.main .filtration .filterTypeOptions .columnFull {
	float: left;
	width: 100%;
}

.main .filtration .filterTypeOptions .columnFull h3 {
	border: 0.12em solid #fff;
	border-top: 0;
	border-bottom: 0;
	margin: 0 0 0 0;
	padding: 9px 0 0 11%;
}

.main .filtration .filterTypeOptions .columnFull ul {
	border: 1px solid #d3dde5;
	border-top: 0;
	border-bottom: 0;
}

.main .filtration .filterTypeOptions .columnFull ul li {
	padding: 7px 8%;
}

/** calendar **/
.border-box {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

calendar {
	/*float: left;
  display: block;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: white;
	width: 250px;
	border: solid 1px #CCC;
	/*margin-bottom: 10px;*/
	position: absolute;
	z-index: 9000;
}

calendar>div.header {
	float: left;
	width: 100%;
	background: #448ac6;
	height: 40px;
	color: white;
}

calendar>div.header>* {
	height: 40px;
	line-height: 40px !important;
	display: inline-block;
	vertical-align: middle;
}

calendar>div.header>i {
	float: left;
	width: 40px;
	font-size: 1.125em;
	font-weight: bold;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 10px;
	cursor: pointer;
}

calendar>div.header>i.fa-angle-left {
	text-align: left;
}

calendar>div.header>i.fa-angle-right {
	text-align: right;
	margin-left: -40px;
}

calendar>div.header>span {
	float: left;
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 50px;
	margin-left: -40px;
	text-align: center;
	padding-right: 40px;
	color: inherit;
}

calendar>div.week {
	float: left;
	width: 100%;
	border-top: solid 1px #CCC;
}

calendar>div.week:first-child {
	border-top: none;
}

calendar>div.week>span.day {
	float: left;
	width: 14.285714285714%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-left: solid 1px #CCC;
	font-size: 0.75em;
	text-align: center;
	height: 30px;
	line-height: 30px !important;
	display: inline-block;
	vertical-align: middle;
	background: white;
	cursor: pointer;
	color: black;
}

calendar>div.week>span.day:first-child {
	border-left: none;
}

calendar>div.week>span.day.today {
	background: #f6f8f7;
}

calendar>div.week>span.day.different-month {
	color: #C0C0C0;
}

calendar>div.week>span.day.inactive {
	color: red;
}

calendar>div.week>span.day.selected {
	background: #448ac6;
	color: white;
}

calendar>div.week.names>span {
	color: #2875C7;
	font-weight: bold;
	background-color: #f6f8f7;
}

.main .filtration .filterCategoryOptions {
	left: 204px;
}

.main .filtration .filterCategoryOptions.left {
	left: 55px;
}

header .right .userChange .user {
	margin: -5px 0 0 20px;
}

@-webkit-keyframes invalid {
  from { background-color: #7AA4C8; }
  to { background-color: inherit; }
}
@-moz-keyframes invalid {
  from { background-color: #7AA4C8; }
  to { background-color: inherit; }
}
@-o-keyframes invalid {
  from { background-color: #7AA4C8; }
  to { background-color: inherit; }
}
@keyframes invalid {
  from { background-color: #7AA4C8; }
  to { background-color: inherit; }
}
.highlight {
	-webkit-animation: invalid 15s 1; /* Safari 4+ */
	-moz-animation: invalid 15s 1; /* Fx 5+ */
	-o-animation: invalid 15s 1; /* Opera 12+ */
	animation: invalid 15s 1; /* IE 10+ */
}

.main .telegramBox .telegramText a {
	color: #448ac6;
	display: inline;
	padding: 0;
}

.main .telegramBox .telegramText a:visited {
	color: #448ac6;
}

.main .telegramBox .telegramText a:hover {
	color: #448ac6;
}

.main .telegramBox .telegramText a:active {
	color: #448ac6;
}

.highlighted {
	background: yellow
}

.main ul.telegramList li .addedMessage {
	z-index: 90;
	background: rgba(0, 0, 0, 0) url('../images/sprite.png') no-repeat
		scroll -31px -1466px;
	height: 20px;
	margin: 0;
	top: 12px;
	width: 18px;
}

.main .keywords ul li:last-child {
	border-bottom: none;
}

.main .filtration .filterTypeOptions ul.roundSelect li {
	line-height: 23px;
}

.main .filtration .filterTypeOptions ul.oneSelect li span {
	display: block;
	float: left;
	width: 80%;
	padding: 4px 0;
}

#col5 .center {
	padding: 14px 14px 0 14px;
}

#col5 .center h2 {
	font-weight: bold;
	margin: 5px 0 5px 0;
}

#col5 .center div {
	padding: 5px 0 0 0;
}

#col5 .right {
	float: right;
	padding: 0 14px 5px 0;
	width: 28%;
}

#col5 .center a {
	color: #448ac6;
	text-decoration: none;
}

#col5 .center a:hover {
	text-decoration: underline;
}

footer {
	position: relative;
}

#contact .top {
	font-weight: bold;
	color: black;
	font-size: inherit;
	margin: 5px 0 5px 0;
}

#contact a {
	color: #448ac6;
}

#contact .ng-modal-dialog {
	transform: translate(0, 0);
	left: 100%;
	margin-left: -710px;
	margin-top: -440px;
	width: 700px;
	height: 350px;
	line-height: 22px;
	padding-bottom: 20px;
}

#contactSend .ng-modal-dialog {
	transform: translate(0, 0);
	left: 100%;
	margin-left: -400px;
	margin-top: 60px;
}

.main #listWithSorting .sort li {
	width: 15%;
}

.main #listWithSorting .sort li.leadView, .main #listWithSorting .sort li.viewType
	{
	width: 12.5%;
}

#col4 form .error {
	display: block;
	color: #333;
	margin: 5px 0 20px;
}

.main #listWithSorting .sort li div.description span:hover {
	background: #646464 none repeat scroll 0 0;
}

@media only screen and (max-width: 1365px) {
	.main #col1 {
		display: none;
	}
	.main #col2 {
		display: block;
		margin: 0 1%;
		width: 75%;
	}
	.main #listWithSorting .sort li, .main #listWithSorting .sort li.leadView
		{
		width: 16.66%;
	}
	.main #listWithSorting .sort li:last-child {
		display: none;
	}
	.main #listWithSorting .sort li:nth-child(7) {
		box-shadow: none !important;
	}
}

.main ul.telegramList li a {
	color: #1e1e1e;
}

.main #messages ul li a, .main #latestVideo ul li a, .main #latestPhoto ul li a,
	.main #eventsInPap ul li a, .main #contact ul li a {
	color: #1e1e1e;
}

.main #messages .header, .main #reviewsAndComments .header {
	cursor: pointer;
}

/*.main ul.telegramList li a.hot .title {
	color: #fa050e;
	font-weight: bold;
}*/
.main .selectDate .dateRange .sbHolder {
	width: 83%;
	margin: -10px 0 0;
}

.main .description.add {
	width: 75px;
}

.main .telegramBox .downloadMenu .right .close {
	width: 130px;
}

.main .telegramBox .right .close {
	background: #e7ecec;
	color: #448ac6;
	display: block;
	height: 23px;
	margin: 9px 0 0 0;
	padding: 9px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 130px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.main .telegramBox .right .close:hover {
	background: #347bb9;
	color: #fff;
}

.main ul.telegramList li a .title .country {
	font-weight: normal;
}

[tooltip]:before {
	content: attr(tooltip);
	position: absolute;
	opacity: 0;
	padding: 2px 5px 2px 5px;
	color: #fff;
	font-weight: bold;
	visibility: hidden;
}

[tooltip]:hover:before {
	transition: all 0.15s ease;
	transition-delay: 0.5s; 
	opacity: 1;
	color: #333;
	background-color: #FAFFFF;
  	-webkit-box-shadow: inset -1px 0px 0px 0px #d3dde5;
  	-moz-box-shadow: inset -1px 0px 0px 0px #d3dde5;
  	box-shadow: inset -1px 0px 0px 0px #d3dde5;
	border: 2px solid #C9CED1;
	position: absolute;
	margin-top: 50px;
	margin-left: 1px;
	z-index: 999;
	visibility: visible;
	font-weight: normal;
}

[tooltip]:not ([tooltip-persistent] ):before {
	pointer-events: none;
}

.column1 h4 {
	background: url('../images/sprite.png') no-repeat -23px -1290px;
	cursor: pointer;
	line-height: 20px;
	padding: 5px 35px;
	background-color: #eff3f4;
}

.column1 h4:hover, h4.select:hover {
	background-color: #d3dde5;
}

.column1 h4.select {
	background: url('../images/sprite.png') no-repeat -22px -1247px;
	background-color: #eff3f4;
	font-weight: bold;
}

ul.squareSelectChild {
	padding: 0;
}

ul.squareSelectChild li {
	background: rgba(0, 0, 0, 0) url('../images/sprite.png') no-repeat
		scroll 0 -1290px;
	cursor: pointer;
	line-height: 20px;
}

.main .filtration .filterTypeOptions .column1 ul.squareSelectChild li {
	padding: 5px 10px 5px 56px;
}

ul.squareSelectChild li:hover {
	background-color: #d3dde5;
}

ul.squareSelectChild li.select {
	background: url('../images/sprite.png') no-repeat 0 -1245px;
	font-weight: bold;
}

ul.squareSelectChild li.select:hover {
	background-color: #eff3f4;
}

.main .searchResults span {
	font-weight: normal;
}

.main .searchResults.filtr span {
	font-weight: bold;
}

.ng-modal-dialog.saveExceedsModal {
	height:160px;
}
.ng-modal-dialog.saveExceedsModal .accept {
	float:none;
	margin:10px auto 0;
}

.searchResults.filtr {
	padding: 0 0 6px 0;
}

.archive .selectDate {
	z-index: 99;
	height: 50px;
}

.archive h3 {
	width: 95%;
	padding: 5px 20px 5px 2%;
}

.archive .sbHolder {
	position: relative;
}

.archive .sbHolder .sbSelector {
	color: #333333;
	display: block;
	height: 32px;
	padding: 20px 28px 0 14px;
	position: relative;
	text-decoration: none;
}

.archive .selectDate .dateAera .sbHolder .sbToggle {
	background: url('../images/sprite.png') no-repeat -224px -159px;
	display: block;
	height: 7px;
	position: absolute;
	top: 15px;
	right: 14px;
	width: 11px;
}

.archive .sbHolder .sbOptions {
	background: #ffffff;
	border: 1px solid #d3dde5;
	left: 0px;
	position: absolute;
	top: 52px !important;
	z-index: 9999;
	-webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
}

.archive .sbHolder .sbOptions a {
	color: #333333;
	display: block;
	font-size: 14px;
	padding: 15px 14px;
	text-decoration: none;
	width: 106px;
}

.archive .sbHolder .sbOptions a:hover {
	background: #eff3f4;
}

.archive .selectDate .dateAera .selectedDate {
	width: 50%;
}

.archive .selectDate .selectedDate {
	border: 1px solid #d3dde5;
	color: #646464;
	cursor: pointer;
	font-size: 13px;
	font-weight: normal;
	margin: 5px 0 0 5px;
	padding: 6px 12px;
	position: relative;
	display: inline-block;
}

.archive .selectDate .selectedDate span {
	background: url('../images/sprite.png') no-repeat -224px -159px;
	display: block;
	height: 7px;
	position: absolute;
	top: 15px;
	right: 14px;
	width: 11px;
}

.archive .selectDate .dateAera {
	width: 31%;
}

.archive .selectDate .sbHolder {
	border: 1px solid #d3dde5;
	color: #646464;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	margin: 5px 0 0 5px;
	padding: 0 12px 6px 12px;
	position: relative;
	display: inline-block;
}

.archive .selectDate .dateAera .sbHolder {
	width: 75%;
	float: none;
	/*margin: 5px 0 0 5px;*/
}

.archive .selectDate .dateAera .sbHolder .sbSelector {
	padding: 7px 28px 0 8px;
}

.main .selectDate .selectedDate {
	height: 13px;
}

.archive .selectDate .selectedDate {
	height: 20px;
}

.comeback {
	float: left;
	margin: 12px 0 0 30px;
}

.comeback a, .comeback a:visited, .comeback a:hover, .comeback a:active
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

.help {
	background: url('../images/question.png');
	height: 24px;
	width: 24px;
	margin-right: 20px;
	margin-top: 5px;
}

.archiveSearchInput {
	border: 1px solid #d3dde5;
	height: 32px;
	width: 65%;
	font-weight: normal;
	padding-left: 17px;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
}

.searchArchDiv, .closeArchDiv {
	display: inline-block;
    margin: 7px 15px 0 0;
    float: right;
}

.searchArch, .closeArch {
	background: #e7ecec none repeat scroll 0 0;
	border-radius: 25px;
	color: #448ac6;
	display: block;
	height: 23px;
	padding: 4px 0 5px;
	text-align: center;
	text-decoration: none;
	width: 85px;
}

.searchArch:hover {
	background: #347bb9;
	color: #fff;
}

/* data */

.column3 .selectDate {
	z-index: 99;
}

.column3 .dateAera {
	margin: 0 0 10px;
}

.column3 .sbHolder .sbSelector {
	color: #646464;
	display: block;
	height: 22px;
	padding: 20px 28px 0 14px;
	position: relative;
	text-decoration: none;
	font-size:13px;
}

.column3 .dateAera .sbHolder .sbToggle {
	top: 15px;
}

.column3 .sbHolder .sbOptions {
	left: -1px;
	top: 34px !important;
	width: 100%;
}

.column3 .sbHolder .sbOptions a {
	color: #333333;
	display: block;
	font-size: 14px;
	padding: 15px 14px;
	text-decoration: none;
	width: 220px;
}

.column3 .sbHolder .sbOptions a:hover {
	background: #eff3f4;
}

.column3 .sbHolder {
	border: 1px solid #d3dde5;
	color: #646464;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	/*margin: 5px 0 0 5px;
	padding: 0 12px 6px 12px;
	position: relative;*/
	display: inline-block;
}

.column3 .dateAera .sbHolder {
	width: 99%;
	float: none;
	margin: 5px 0 0 0;
}

.column3 .dateAera .sbHolder .sbSelector {
	padding: 10px 28px 2px 8px;
}

.column3 .selectedDate {
	height: 20px;
}

.dateInput {
	border: 1px solid #d3dde5;
	height: 32px;
	width: 92%;
	padding-left: 17px;
	color: #646464;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 10px 0 0;
}

.invalid {
	box-shadow: 0px 0px 4px rgba(200, 0, 0, 0.5);
	border: 1px solid #e95453;
}

.main .filtration div.filterEvents.active,
.main .filtration div.filterType.active,
.main .filtration div.filterOwn.active,
.main .filtration div.calendar.active {
  border-bottom: 1px solid #f6f8f7;
}

.loader {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 999999999;
  background-image: url("../images/loader.gif");
  background-repeat: no-repeat;
  background-position: center 250px; 
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

header .right .userChange .options {
	width: auto;
}

header .right .userChange .options li a {
	padding: 0;
	color: #448ac6;
	cursor: pointer;
}

header .right .userChange .tableOptions {
	/*width: 250px;*/
	width: 160px;
}

header .right .userChange .tableOptions tr td {
	padding: 8px 10px;
	color: #333;
	cursor: default;
}

header .right .userChange .tableOptions tr td.alignRight {
	text-align: right;
}

header .right .userChange .tableOptions tr td.option {
	background: url('../images/sprite.png') no-repeat -9px -1290px;
	padding: 8px 25px;
  	cursor: pointer;
}

header .right .userChange .tableOptions tr:hover {
  	background-color: #d3dde5;
}

header .right .userChange .options li a:hover {
  	background: none;
}

header .right .userChange .tableOptions tr td.select {
  	background: url('../images/sprite.png') no-repeat -9px -1247px;
}

header .right .userChange .tableOptions tr.mainOption:nth-child(1) {
  	border-bottom: 1px solid #448ac6;
  	border-top: none;
}

header .right .userChange .tableOptions tr.mainOption {
	border-top: 1px solid #448ac6;
}

header .right .userChange .tableOptions tr.mainOption td {
	padding: 10px 15px;
	font-weight: bold;
  	color: #448ac6;
}

.main ul.compact li a {
 	padding: 4px 14px;
}

.main .telegramBox .compact h1 {
 	margin: 15px 0;
}

.main .telegramBox .compact p {
 	margin: 0 0 15px;
}

.main #messages ul.compact li a {
 	padding: 4px 14px;
}

.main #latestPhoto ul li {
	width: 90%;
}

.main #latestPhoto ul li a img {
	/*width: auto;*/
	margin: 0 0 10px 8px;
}

.searchResults .closeSearchResult .metafilter {
	margin: 5px 8px;
	display: block;	
}

.searchResults .closeSearchResult .metafilter span {
	font-weight: bold;
}

.searchResults .closeSearchResult .metafilter .ng-modal-dialog{
	height: 150px;
	transform: translate(-20%, -54px);
}

.searchResults .closeSearchResult .metafilter .ng-modal-dialog-content .accept {
	margin: 5px 30px 0 12px;
	padding: 7px 0;
}

.searchResults .closeSearchResult .metafilter input {
	width: 220px;
}

ul.noSelect li {
  line-height: 20px;
  padding: 5px 10px 5px 15px;
}

.main .filtration .metafiltersOptions {
  background: #fff;
  border: 1px solid #d3dde5;
  /*display: none;*/
  /*position: absolute;*/
  /*left: 194px;*/
  /*top: 52px;*/
  width: auto;
  /*z-index: 9999;*/
  /*-webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;*/
  -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
}

.main .filtration .metafiltersOptions {
  display: none;
  position: absolute;
  left: 168px;
  top: 31px;
  /*width: 100%;*/
  z-index: 9999;
  /*-webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;*/
  /*user-select: none;*/
  border-top: 0;
}

.main .filtration div.filterMetafilter {
  cursor: pointer;
  display: block;
  float: left;
  font-size: 13px;
  margin: 0 5px 0 0;
  height: 21px;
  padding: 9px 14px 0 14px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: uppercase;
}

.main .filtration div.filterMetafilter .arrow {
  background: url('../images/sprite.png') no-repeat -224px -159px;
  display: inline-block;
  margin: 0 0 0 4px;
  height: 7px;
  width: 11px;
}

.main .filtration div.filterMetafilter {
  padding: 9px 14px 0 14px;
  border-left: 1px solid #f6f8f7;
  border-right: 1px solid #f6f8f7;
}

.main .filtration div.filterMetafilter.active {
  border-left: 1px solid #d3dde5;
  border-right: 1px solid #d3dde5;
}

.main .filtration div.filterMetafilter.active .arrow {
  background: url('../images/sprite.png') no-repeat -252px -158px;
  width: 11px;
  height: 8px;
}

.main .filtration div.filterOwn.select span,
.main .filtration div.filterMetafilter.select span {
  display: inline-block;
  font-weight: bold;
  padding: 0 0 0 5px;
}

.main .filtration .metafiltersOptions.active {
  display: block;
}

.main .filtration .metafiltersOptions {
	display: block;
}

.metafiltersOptions {
  margin-left: 25% !important;
  width: 50% !important;
}

.main ul.telegramList .tooltip {
	position: absolute;
	opacity: 0;
	padding: 2px 5px 2px 5px;
	color: #333;
	background-color: #FAFFFF;
	font-weight: normal;
	visibility: hidden;
	z-index: 91;
	border: 2px solid #C9CED1;
	margin-top: -6px;
	margin-left: 52px;
	width: 89%;
}

.main ul.telegramList li:hover + .tooltip {
	transition: all 0.25s linear 0.75s;
	opacity: 1;
  	-webkit-box-shadow: inset -1px 0px 0px 0px #d3dde5;
  	-moz-box-shadow: inset -1px 0px 0px 0px #d3dde5;
  	box-shadow: inset -1px 0px 0px 0px #d3dde5;
	visibility: visible;
	pointer-events: none;
}

.main ul.telegramList .title .country .countryTooltip {
	position: absolute;
	opacity: 0;
	padding: 2px 5px 2px 5px;
	color: #333;
	background-color: #FAFFFF;
	font-weight: normal;
	visibility: hidden;
	z-index: 999;
	border: 2px solid #C9CED1;
	margin-top: 18px;
	margin-left: 8px;
}

.main ul.telegramList .title .country span:hover .countryTooltip {
	transition: all 0.25s linear 0.75s;
	opacity: 1;
  	-webkit-box-shadow: inset -1px 0px 0px 0px #d3dde5;
  	-moz-box-shadow: inset -1px 0px 0px 0px #d3dde5;
  	box-shadow: inset -1px 0px 0px 0px #d3dde5;
	visibility: visible;
	pointer-events: none;
}

.delete {
	background: url('../images/sprite.png') no-repeat -438px -155px;
	float: right;
	display: inline-block;
	padding: 3px;
	margin-top: 6px;
	cursor: pointer;
	z-index: 9999;
}

.main .calendar span {
	width: 22px;
	float: left;
}

header .right .search {
	margin: 0 10px 0 0;
}

.circle {
	width: 8px;
	height: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: red;
	float: right;
	margin-top: 3px;
}

.right .userChange .user .circle {
	margin-left: 8px;
}

.circle + .tooltipDescription {
	display: none;
	position: absolute;
	z-index: 999;
}

.main .circle + .tooltipDescription {
  	top: 30px;
  	left: 0;
  	width: 100%;
}

.right .userChange .user .circle + .tooltipDescription {
  	top: 45px;
  	right: 17px;
  	width: 480px;
}

div.circle + .tooltipDescription .tooltipArrow {
  	position: absolute;
  	margin-top: -3px;
  	border-left: 12px solid transparent; 
  	border-right: 12px solid transparent; 
  	border-bottom: 15px solid #656565;
}

.main .filtration div.filterType div.circle + .tooltipDescription .tooltipArrow {
	left: 85px;
}

.main .filtration div.calendar div.circle + .tooltipDescription .tooltipArrow {
	left: 10px;
}

.right .userChange .user div.circle + .tooltipDescription .tooltipArrow {
	right: 40px;
}

.main .filtration div.circle + .tooltipDescription span,
.right .userChange .user div.circle + .tooltipDescription span {
	color: #fff;
	background-color: #656565;
	margin-top: 12px;
	width: auto;
	font-size: 14px;
	text-transform: none;
	cursor: normal;
	padding: 20px;
	font-weight: lighter;
	line-height: 18px;
	display: inline-block;
}

.right .userChange .user div.circle + .tooltipDescription span,
.main .filtration div.calendar div.circle + .tooltipDescription span {
	height: auto;
	background-image: none;
}

.right .userChange .user .circle:hover + .tooltipDescription, 
.main .circle:hover + .tooltipDescription {
	display: block;
}

.popup {
	z-index:9999999; 
	width: 660px; 
	padding: 20px;
	line-height: 22px;
}

.popup h1 {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}

.popup ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 10px 0;
}

.circle.hide{
	display: none;
}

.disabled{
	color: #C0C0C0 !important;
	cursor: default !important;
}

.closeSearchResult li.inactiveFilter {
  	background: #e95453;
}

.closeSearchResult li.inactiveFilter a {
	color: #FFFFFF;
}

.strikethrough {
  text-decoration: line-through;
}

.main #listWithSorting .scroll {
	height: 1300px;
}

.main .plus {
  	background: url('../images/sprite.png') no-repeat -25px -491px;
  	width: 13px;
  	height: 13px;
  	display: inline-block;
  	cursor: pointer;
}

.main .minus {
  	background: url('../images/sprite.png') no-repeat -25px -531px;
  	width: 13px;
  	height: 13px;
  	display: inline-block;
  	cursor: pointer;
}

.main .filtration div.filterEvents, .main .filtration div.filterType, .main .filtration div.filterOwn {
	padding: 9px 9px 0;
}

/*.main .searchResults {
	padding: 5px 4px;
}*/

.searchResults .closeSearchResult {
	float: left;
	width: 93%;
}

.searchResults .closeSearchResult.hidden {
	display:none;
}

.searchResults .conditionsCounter {
	float: left;
	width: 93%;
	margin: 0 0 0 9px;
	text-transform: uppercase;
}

.searchResults .conditionsCounter.hidden {
	display:none;
}

.searchResults .conditionsUtils {
	float: right;
}

.main .conditionsToggleOn {
	background: url('../images/sprite.png') no-repeat -224px -158px;
  	width: 16px;
  	height: 10px;
  	display: inline-block;
  	cursor: pointer;
}

.main .conditionsClose {
	background: url('../images/sprite.png') no-repeat -134px -52px;
  	width: 16px;
  	height: 12px;
  	display: inline-block;
  	cursor: pointer;
}

.main .conditionsToggleOff {
	background: url('../images/sprite.png') no-repeat -252px -158px;
  	width: 16px;
  	height: 10px;
  	display: inline-block;
  	cursor: pointer;
}

.main .conditionsClose {
  	position: relative;
  	display: inline-block;
  	width: 10px;
 	height: 10px;
  	overflow: hidden;
  	cursor: pointer;
  	margin: 0 2px 2px 0;
}
.main .conditionsClose {
  	position: relative;
  	display: inline-block;
  	width: 10px;
 	height: 10px;
  	overflow: hidden;
  	cursor: pointer;
  	margin: 0 2px 2px 0;
}

.main .conditionsClose::before, .main .conditionsClose::after {
  	content: '';
  	position: absolute;
  	height: 2px;
  	width: 100%;
  	top: 50%;
  	left: 0;
  	margin-top: -1px;
  	background: #646464;
}
.main .conditionsClose::before {
  	-webkit-transform: rotate(45deg);
  	-moz-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	-o-transform: rotate(45deg);
  	transform: rotate(45deg);
}
.main .conditionsClose::after {
  	-webkit-transform: rotate(-45deg);
  	-moz-transform: rotate(-45deg);
  	-ms-transform: rotate(-45deg);
  	-o-transform: rotate(-45deg);
  	transform: rotate(-45deg);
}
.main .conditionsClose.big {
  	-webkit-transform: scale(3);
  	-moz-transform: scale(3);
  	-ms-transform: scale(3);
  	-o-transform: scale(3);
  	transform: scale(3);
}

.main .conditionsToggleOff {
	background: url('../images/sprite.png') no-repeat -252px -158px;
  	width: 16px;
  	height: 10px;
  	display: inline-block;
  	cursor: pointer;
}

.lang {
	margin: 10px 0 0 0;
	color: #ffffff;
	font-size: 14px;
	cursor: pointer;
	font-weight: normal;
	text-decoration: none;
}

.langChoosen {
	font-weight: bold;
	text-decoration: underline;
}

.cancellation{
	color: #e95453;
    font-size: 14px;
    font-weight: bold;
    float: right;
}

.main .telegramBox .telegramText .date {
  float:left
}

header .right .goToArchive a {
	color: #ffffff;
	text-decoration: none;
}

header .right .goToArchive {
	margin: 10px 15px 0 10px;
}

.showResults{
	padding: 10px;
	float: left;
}

.saveResults {
	padding: 10px;
}

.searchDiv {
	padding: 10px;
}

.archive .selectDate .dateFrom, .archive .selectDate .dateTo {
	width: 28%;
}

.fancybox-title h3{font-weight:bold; margin:0 0 10px 0;}
